	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/02/2018 21:31
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
    font-family: Flaticon;
    font-style: normal;
}

    .flaticon-7x {
        font-size: 80px;
    }
    .flaticon-6x {
        font-size: 70px;
    }
    .flaticon-5x {
        font-size: 60px;
    }
    .flaticon-4x {
        font-size: 50px;
    }
    .flaticon-3x {
        font-size: 40px;
    }
    .flaticon-2x {
        font-size: 30px;
    }

.flaticon-xlsx-file-format:before { content: "\f100"; }
.flaticon-xlsx-file-format-extension:before { content: "\f101"; }
.flaticon-pdf-file-format-symbol-1:before { content: "\f102"; }
.flaticon-pdf-file-format-symbol:before { content: "\f103"; }
.flaticon-business-4:before { content: "\f104"; }
.flaticon-transfer:before { content: "\f105"; }
.flaticon-paper:before { content: "\f106"; }
.flaticon-money-2:before { content: "\f107"; }
.flaticon-business-3:before { content: "\f108"; }
.flaticon-interface:before { content: "\f109"; }
.flaticon-coins:before { content: "\f10a"; }
.flaticon-business-2:before { content: "\f10b"; }
.flaticon-computer:before { content: "\f10c"; }
.flaticon-business-1:before { content: "\f10d"; }
.flaticon-business:before { content: "\f10e"; }
.flaticon-technology:before { content: "\f10f"; }
.flaticon-line-graph:before { content: "\f110"; }
.flaticon-budget:before { content: "\f111"; }
.flaticon-flow-chart:before { content: "\f112"; }
.flaticon-analytics:before { content: "\f113"; }
.flaticon-funds:before { content: "\f114"; }
.flaticon-handshake:before { content: "\f115"; }
.flaticon-dollar-sign-and-piles-of-coins:before { content: "\f116"; }
.flaticon-money-1:before { content: "\f117"; }
.flaticon-profits:before { content: "\f118"; }
.flaticon-wallet:before { content: "\f119"; }
.flaticon-bars:before { content: "\f11a"; }
.flaticon-piggy-bank:before { content: "\f11b"; }
.flaticon-money:before { content: "\f11c"; }